.clear
{
    clear: both;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

button
{
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
   /* border-radius: 6px;*/
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid #dddddd;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

button.default
{
    background-color: #5C9EAD;
    border-color: #357ebd;
    color: #ffffff;
}

button.simple
{
    background-color: #4fb393;
    border-color: #cccccc;
    color: #333333;
}

button.warning
{
    background-color: #CC8025;
    border-color: #357ebd;
    color: #ffffff;
}

button.danger
{
    background-color: #d9534f;
    border-color: #357ebd;
    color: #ffffff;
}

input
{
    font-size: 14px;
    height: auto;
    border: 1px solid #cccccc;
    cursor: text;
    padding: 7px 10px;
    line-height: normal;
    letter-spacing: normal;
    word-spacing: normal;
    text-align: left;
    text-indent: 0;
    text-shadow: none;
    text-transform: none;
    text-align: start;
    text-indent: 0;
    text-rendering: optimizelegibility;
}

select
{
    font-size: 14px;
    height: auto;
    border: 1px solid #cccccc;
    cursor: text;
    padding: 7px 10px;
    line-height: normal;
    letter-spacing: normal;
    word-spacing: normal;
    text-align: left;
    text-indent: 0;
    text-shadow: none;
    text-transform: none;
    text-align: start;
    text-indent: 0;
    text-rendering: optimizelegibility;
}

*
{
    box-sizing: border-box;
}
*, *:before, *:after
{
    box-sizing: border-box;
}

#page
{
    width: 450px;
    margin: 40px auto;
}

form.login-form
{
    width: 100%;
    background-color: #ffffff;
}

form.login-form .login-container
{
    border: 1px solid #cccccc;
    display: block;
}

form.login-form .login-container .group
{
    padding: 20px 18px;
}

form.login-form .login-container .form-action
{
    border-top: none;
    background-color: #eeeeee;
}

form.login-form .login-container .group .control-set
{
    width: 100%;
}

form.login-form .login-container .group .control-set .control
{
    border-collapse: separate;
    font-size: 15px;
    width: 100%;
    display: table;
    margin-bottom: 10px;
}

form.login-form .login-container .group .control-set .control .control-label
{
    background-color: #eeeeee;
    border: 1px solid #cccccc;
    border-radius: 3px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    background-color: #5C9EAD;
    color: #fff;
    font-weight: normal;
    padding: 12px 12px;
    text-align: center;
    display: table-cell;
    width: 42px;
    line-height: 1.2;
}

form.login-form .login-container .group .control-set .control .fix-box
{
    display: table-cell;
    width: auto;
}

form.login-form .login-container .group .control-set .control .fix-box .form-control
{
    height: auto;
    color: #555555;
    border-radius: 3px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    padding: 12px 12px;
    width: 100%;
    border-left: 0;
}

form.login-form .login-container .group .control-set .control .fix-box .check-for-caps-lock
{
    border-right: 0;
    border-radius: 0;
}

form.login-form .login-container .group .control-set .control .field-message
{
    height: auto;
    color: #555555;
    border-radius: 3px;
    padding: 12px 12px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    text-align: right;
    color: orange;
    border-left: none;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    min-width: 30px;
    display: table-cell;
    font-size: 12px;
}

form.login-form .login-container .group .control-set .control-error
{
    max-height: 16px;
    font-size: 13px;
    line-height: 16px;
    margin: -5px 7px 13px 0;
    text-align: right;
    color: red;
    width: 100%;
}

form.login-form .login-container .group .control-set:last-child,
form.login-form .login-container .group .control-set:last-child .control-error
{
    margin-bottom: 0;
}

form.login-form .login-container .group .control-set .control-error a
{
    text-decoration: none;
    color: #0C6BB2;
}

label
{
    display: inline-block;
    font-weight: bold;
}

.show-company
{
   display: block;
}

.donot-show-company
{
   display: none;
}

a#snippet {
    background-color: #DBDBDB;
    color: #403D3D;
    padding: 11px;
    border-radius: 6px;
    margin-top: 20px;
    display: inline-block;
}

a#snippetrep {
    background-color: #DBDBDB;
    color: #403D3D;
    padding: 11px;
    border-radius: 6px;
    margin-top: 20px;
    display: inline-block;
}

#snippetOverlay
{
	position: absolute;
    left: 80px;
    right: 80px;
    top: 200px;
    bottom: 100px;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #fff;
    box-shadow: 0px 0px 12px black;
}

#snippetOverlay img
{
	width: 100%;
}

#closeSnippet
{
	width: 28px;
    height: 32px;
    float: right;
    position: fixed;
    right: 100px;
    font-size: 2em;
}